org.eclipse.gef4.dot.internal.dot

## Class DotMessages

- java.lang.Object
- - org.eclipse.gef4.dot.internal.dot.DotMessages

    public class DotMessages
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `DotAst_0`
`static java.lang.String` `DotImport_1`
`static java.lang.String` `DotImport_2`
`static java.lang.String` `GraphCreatorInterpreter_0`

### Constructor Summary

Constructors
Constructor and Description
`DotMessages()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DotAst_0

    public static final java.lang.String DotAst_0

#### DotImport_1

    public static final java.lang.String DotImport_1

#### DotImport_2

    public static final java.lang.String DotImport_2

#### GraphCreatorInterpreter_0

    public static final java.lang.String GraphCreatorInterpreter_0

### Constructor Detail

#### DotMessages

    public DotMessages()